
//	BPMParentWinController

//"s.00000" = "";
"s.00001" = "The export operation could not be completed because an existing folder could not be moved to the trash.";
"s.00002" = "Cancel";
"s.00003" = "Review Errors…";
"s.00004" = "Output cannot be generated because of errors.";
"s.00005" = "Ignore";
"s.00006" = "Output will be invalid because of errors.\n\nIgnore the errors and continue with output anyway?";
"s.00007" = "Continue";
"s.00008" = "Review Warnings…";
"s.00009" = "Output may be incorrect because of warnings.";
"s.00010" = "No image could be extracted.\n\n%@";
"s.00011" = "Extracting Disc Image “%@”…";
"s.00012" = "";
"s.00013" = "";
"s.00014" = "";
"s.00015" = "";
"s.00016" = "";
"s.00017" = "A disc image cannot be extracted because the virtual volume image cannot be created.";
"s.00018" = "A disc image cannot be extracted because the source does not contain Blu-ray content.";
"s.00019" = "";
"s.00020" = "A disc image cannot be extracted because the virtual volume layout cannot be created.";
"s.00021" = "";
"s.00022" = "Extract Disc Image";
"s.00023" = "Extract";
"s.00024" = "Extract As:";
"s.00025" = "The project was not exported because an existing file or folder could not be replaced.\n\n(%@)";
"s.00026" = "Exporting Disc Image “%@”…";
"s.00027" = "The project was not exported because the background operation could not be started.\n\n(%@)";
"s.00028" = "Export";
"s.00029" = "Export";
"s.00030" = "Export As:";
"s.00031" = " Export";
"s.00032" = "BDCMF output cannot be generated because the current output format excludes AACS files.";
"s.00033" = "The project was not exported because an existing file or folder could not be replaced.\n\n(%@)";
"s.00034" = "The project was not exported because the export folder could not be created.\n\n(%@)";
"s.00035" = "Exporting BDCMF Folder “%@”…";
"s.00036" = "The project was not exported because the background operation could not be started.\n\n(%@)";
"s.00037" = " BDCMF";
"s.00038" = "The disc cannot be burned because the burn media cannot be verified.";
"s.00039" = "Burn";
"s.00040" = "The media in the chosen device does not appear to match the project’s target media type. Burn the disc anyway?";
"s.00041" = "The disc cannot be burned because the burn cannot be initialized.";
"s.00042" = "The media in the chosen device does not appear to have sufficient capacity to hold the entire BDCMF folder. Burn the disc anyway?";
"s.00043" = "Disable Tracing";
"s.00044" = "Enable Tracing";
"s.00045" = "Hide Segment Controls";
"s.00046" = "Show Segment Controls";
"s.00047" = "Hide Menu Button Borders";
"s.00048" = "Show Menu Button Borders";

"s.00062" = "Eject Disc";
"s.00063" = "Start Disc";
"s.00064" = "Unfreeze Frame";
"s.00065" = "Freeze Frame";

"s.00066" = "A disc image cannot be extracted because stream file “%@” cannot be truncated.";
"s.00067" = " Summary";
"s.00068" = "A disc image cannot be extracted because the data model could not be archived.";

//	BPMPlayerWinController

"s.00050" = "Segment";
"s.00051" = "Still";
"s.00052" = "Sector %.2f";
"s.00053" = "Segment #%lu";
"s.00054" = "Clip %lu";
"s.00055" = "Clip %lu Playlist %lu Item %lu";
"s.00056" = "%@ — Playback";
"s.00057" = "The new segment could not be created.";
"s.00058" = "The new segment could not be inserted.";
"s.00059" = "Split File Segment";
"s.00060" = "The segment could not be removed.";
"s.00061" = "Join File Segment";

//	BPMAppDelegate

"s.00070" = "No image could be extracted.\n\n%@";
"s.00071" = " Extracted";
"s.00072" = "Extract Disc Image";
"s.00073" = "Extract";
"s.00074" = "Extract As:";
"s.00075" = "Extracting “%@”…";

"s.00080" = "Folder “%@” could not be moved to the trash.";
"s.00081" = "The destination path is not a directory.";
"s.00082" = "The destination path is already a directory.";
"s.00083" = "Register…";
"s.00084" = "Show License…";
"s.00085" = "The chosen item is not a valid Blu-ray source.";
"s.00086" = "The chosen item could not be used.\n\n(%@)";
"s.00087" = "An alias to the chosen item could not be created.";
"s.00088" = "Choose Source";
"s.00089" = "Choose";

"s.00090" = "The job was not created.\n\n%@";
"s.00091" = "The job was not created because the chosen source is a physical Blu-ray disc.";
"s.00092" = "You can use “Extract Source Image…” on the File menu to make a copy of the Blu-ray disc that can be imported.";
"s.00093" = "Importing “%@” …";
"s.00094" = "The job was not created because the import operation could not be started.\n\n(%@)";
"s.00095" = "License file “%@” is not valid.";
"s.00096" = "License file “%@” cannot be processed.\n\n (%@)";
"s.00097" = "This beta version has expired.";
"s.00098" = "To continue testing this application, contact Rivergate Software, Inc. for a newer version.";
"s.00099" = "This application is unlicensed.";

"s.00100" = "You can visit http://store.rivergatesoftware.com to purchase a new license or to retrieve a copy of your already purchased license.";
"s.00101" = "The licensing request could not me made.";
"s.00102" = "The licensing request was not accepted. (%@)";
"s.00103" = "The licensing request was not accepted. (%ld)";
"s.00104" = "The received license is not valid.";
"s.00105" = "The license could not be saved. (%@)";
"s.00106" = "Failed to create directory at %@.";
"s.00107" = "Failed to create file at %@.";
"s.00108" = "The entered license key is not valid.";
"s.00109" = "";

"s.00110" = "About BluStreak Burner";
"s.00111" = "Hide BluStreak Burner";
"s.00112" = "Quit BluStreak Burner";
"s.00113" = "BluStreak Burner Help";
"s.00114" = "Hide Remote Control";
"s.00115" = "Show Remote Control";
"s.00116" = "Documentation";
"s.00117" = "Release Notes";
"s.00118" = "";
"s.00119" = "";

"s.00120" = "The virtual volume image cannot be created.";
"s.00121" = "Writing volume data…";
"s.00122" = "Volume data cannot be read.";
"s.00123" = "Volume data cannot be written.";
"s.00124" = "Archive “%@” cannot be read.";
"s.00125" = "";
"s.00126" = "";
"s.00127" = "";
"s.00128" = "";
"s.00129" = "";

"s.00130" = "";
